package http_model

type GetTalentNumRequest struct {
	EnterpriseId string `json:"enterpriseId"`
}

type GetTalentNumResponse struct {
	SecTalentnum     int64 `json:"Sec_talentnum"`
	ProjectTalentnum int64 `json:"project_talentnum"`
	LocalTalentnum   int64 `json:"local_talentnum"`
}

func NewGetTalentNumRequest() *GetTalentNumRequest {
	return new(GetTalentNumRequest)
}

func NewGetTalentNumResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetTalentNumResponse)
	return resp
}
